
/*	Mobile  */
	@media screen and (max-width: 440px) {

		.Container H1.PageTitle {
			display: block;
			padding: 0;
			line-height: 1em;
			color: var(--Palette1dark);
			text-align: left;
			margin-top: 2rem;
			text-transform: uppercase;
			font-size: 1.7rem;
			font-weight: 600;
			margin-bottom: 2.5rem;
			letter-spacing: -0.1rem;
			border-bottom: 0.15rem solid #676767;
			padding-bottom: 1rem;
			padding-top: 0.5rem;
		}
		.ElencoNotizie {
			max-width: 71.222rem;
			display: grid;
			grid-template-columns: repeat(1, minmax(0, 1fr));
			grid-row-gap: 2rem;
			margin-left: auto;
			margin-right: auto;
			margin-top: 3rem;
		}


	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		body {
			min-height: unset !important;
			padding-top: 13rem;
		}
		.Container {
			min-height: 35vh;
		}
		.Container H1.PageTitle {
		    display: block;
		    padding: 0;
		    line-height: 1em;
		    color: var(--Page_Title_Color);
		    text-align: left;
		    margin-top: 2rem;
		    text-transform: uppercase;
		    font-size: 2.2rem;
		    font-weight: 500;
		    margin-bottom: 2.5rem;
		    letter-spacing: -0.1rem;
		    border-bottom: 0.15rem solid #676767;
		    padding-bottom: 1rem;
		}

		.ElencoNotizie {
			max-width:71.222rem;
			display: grid;
			grid-template-columns: repeat(2, minmax(0, 1fr));
			grid-column-gap: 2.5rem;
			grid-row-gap: 2.5rem;
			margin-left: auto;
			margin-right: auto;
			margin-top:4rem;
		}

	}